/** js_composer_front.css **/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
/* Grid systems
---------------------------------------------------------- */
.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* Grid with fluid columns */
.vc_row-fluid {
  width: 100%;
  *zoom: 1;
}
.vc_row-fluid:before,
.vc_row-fluid:after {
  display: table;
  content: "";
}
.vc_row-fluid:after {
  clear: both;
}
.vc_row-fluid [class*="vc_span"] {
  display: block;
  width: 100%;
  min-height: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.5%;
}
.vc_row-fluid [class*="vc_span"]:first-child {
  margin-left: 0;
}
.vc_row-fluid .vc_span12,
.wpb_teaser_grid.wpb_carousel .vc_span12 {
  width: 100%;
}
.vc_row-fluid .vc_span11 {
  width: 91.45833333333334%;
}
.vc_row-fluid .vc_span10 {
  width: 82.91666666666667%;
}
.vc_row-fluid .vc_span9 {
  width: 74.375%;
}
.vc_row-fluid .vc_span8 {
  width: 65.83333333333334%;
}
.vc_row-fluid .vc_span7 {
  width: 57.29166666666667%;
}
.vc_row-fluid .vc_span6,
.wpb_teaser_grid.wpb_carousel .vc_span6 {
  width: 48.75%;
}
.vc_row-fluid .vc_span5 {
  width: 40.208333333333336%;
}
.vc_row-fluid .vc_span4,
.wpb_teaser_grid.wpb_carousel .vc_span4 {
  width: 31.666666666666668%;
}
.vc_row-fluid .vc_span3,
.wpb_teaser_grid.wpb_carousel .vc_span3 {
  width: 23.125%;
}
.vc_row-fluid .vc_span2 {
  width: 14.583333333333334%;
}
.vc_row-fluid .vc_span1 {
  width: 6.041666666666667%;
}
.wpb_row > .wpb_column > .wpb_wrapper .wpb_content_element:last-child {
  margin-bottom: 0;
}
/* end Grid systems -------------------------------------- */
/* Responsive classes
---------------------------------------------------------- */
.hidden {
  display: none;
  visibility: hidden;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
}
/* end Responsive classes -------------------------------- */
/* Visual Composer content elements styling
---------------------------------------------------------- */
.wpb_separator,
.vc_text_separator {
  border-bottom: 1px solid #f7f7f7;
}
/* Separator
---------------------------------------------------------- */
.wpb_separator {
  clear: both;
  height: 1px;
}
/* Text Separator
---------------------------------------------------------- */
.vc_text_separator {
  clear: both;
  height: 1px;
}
.vc_text_separator div {
  display: inline-block;
  background-color: #ffffff;
  padding: 1px 1em;
  position: relative;
  top: -9px;
}
.separator_align_center {
  text-align: center;
}
.separator_align_left {
  text-align: left;
}
.separator_align_right {
  text-align: right;
}
/* Facebook
---------------------------------------------------------- */
.fb_type_standard {
  height: 25px;
}
.fb_type_standard iframe {
  height: 25px;
}
.fb_type_button_count {
  height: 20px;
}
.fb_type_button_count iframe {
  height: 20px;
}
.fb_type_box_count {
  height: 62px;
}
.fb_type_box_count iframe {
  height: 62px;
}
/* Google plus
---------------------------------------------------------- */
.wpb_googleplus_type_standard {
  height: 25px;
}
.wpb_googleplus_type_small {
  height: 19px;
}
.wpb_googleplus_type_medium {
  height: 21px;
}
.wpb_googleplus_type_tall {
  height: 21px;
}
/* Pinterest
---------------------------------------------------------- */
.wpb_pinterest_type_horizontal {
  height: 21px;
}
.wpb_pinterest_type_vertical {
  height: 60px;
}
.wpb_pinterest_type_none {
  height: 21px;
}
/* Toggle / FAQ
---------------------------------------------------------- */
.wpb_toggle,
#content h4.wpb_toggle {
  background: url(../images/toggle_open.png) no-repeat left center;
  padding-left: 25px;
  clear: both;
  margin-top: 0;
}
.wpb_toggle_title_active,
#content h4.wpb_toggle_title_active {
  background: url(../images/toggle_close.png) no-repeat left center;
}
.wpb_toggle:hover {
  cursor: pointer;
}
.wpb_toggle_content {
  display: none;
  overflow: hidden;
  padding: 0px 0px 0px 25px;
  margin-top: 1em;
}
.wpb_toggle_open {
  display: block;
}
/* Widgetised column element
---------------------------------------------------------- */
.wpb_widgetised_column .wpb_wrapper > ul {
  margin: 0;
}
.wpb_widgetised_column .wpb_wrapper > ul > li {
  margin-left: 0;
  background-image: none;
  list-style: none !important;
}
.wpb_widgetised_column .wpb_wrapper > ul > li:after,
.wpb_widgetised_column .wpb_wrapper > ul > li:before {
  display: none !important;
}
/* Buttons
---------------------------------------------------------- */
.wpb_button {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f7f7f7;
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  *margin-left: .3em;
}
.wpb_button:hover,
.wpb_button:active,
.wpb_button.active,
.wpb_button.disabled,
.wpb_button[disabled] {
  background-color: #eaeaea;
}
.wpb_button:active,
.wpb_button.active {
  background-color: #d1d1d1 \9;
}
.wpb_button:first-child {
  *margin-left: 0;
}
.wpb_button:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -ms-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
}
.wpb_button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.wpb_button.active,
.wpb_button:active {
  background-color: #e6e6e6;
  backgro